<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="https://creativecommons.org/licenses/by-sa/3.0/">
  <p>Ez a mű a <link href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Nevezd meg! – Így add tovább! 3.0 átíratlan licenc</link> alapján használható fel.</p>
</license>
